<?
include ("connection.php");
include ("frames_header.php");


$id=$_GET["embryoid"];

$requete="select \"NAME\" from \"EMBRYO\" where \"EMBRYO_ID\"='$id'";
$stmt=pg_query($c,$requete);
$row=pg_fetch_array($stmt);
$name=$row["NAME"];
$name=str_replace("@","_",$name);


print "<center>";

print "<h3>Are you sure you want to delete Surface and Volumes data related to embryo:<i> $id <br>(<font color=\"#D64642\">$name</font>)<br> from database ?</h3><br><br>";

print "<a href=\"delete-embryo-biometry2.php?embryoid=$id\">YES, DELETE NOW !</a><br><br><br>
If you don't want to delete these data, please close the window !";


print "</center>";





?>



<?
include ("frames_footer.php");
?>